- Qt 6.5
- Qt Quick 3D
- QML Types
- QtQuick3D.Helpers
- HeightFieldGeometry
- Qt Quick 3D | Commercial or GPLv3

# Obsolete Members for HeightFieldGeometry

The following members of QML type HeightFieldGeometry are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- heightMap : QUrl`(deprecated)`

## Property Documentation

heightMap : QUrl

This property is deprecated. We strongly advise against using it in new code.

This property defines the URL of the height map image.

Use HeightFieldGeometry::source instead.